#version unofficial 3.8; // povr
#if (file_exists("version.inc"))
    #include "version.inc"
#end
#if (!defined(Fork_povr))
    #error "This POV-Ray SDL code requires the povr fork."
#end
// global_settings { assumed_gamma 1 }  // TODO !!!  These generate false leading # errors...
// default { finish {ambient 0} }       // TODO !!!  These generate false leading # errors...
                                        // .... as the +hi file. Depending on contents of fixed part... Blast it all.

#include "functions.inc"
// Function f_sphere defined in functions.inc
#declare Fn00 = function (x,y,z) { f_sphere(x,y,z,0.1) }
#declare Iso98 = isosurface {
    function { Fn00(x,y,z) }
    contained_by { box { -2.0,2.0 } }
    threshold 0
    accuracy 0.001
    max_gradient 1.1
}
#declare Iso99 = sphere { <0.0,0.0,0.0>, 0.1 }


// SPDX-License-Identifier: CC-BY-SA-4.0
